/*
 * 
 * Backpack - Skyscanner's Design System
 * 
 * Copyright 2016-2021 Skyscanner Ltd
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *   http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * 
 */

module.exports = {
  durationXs: "50ms",
  durationSm: "200ms",
  durationBase: "400ms",
  colorSkyBlueShade03: "rgb(2, 18, 44)",
  colorPrimaryGradientLight: "rgb(0, 98, 227)",
  colorErfoud: "rgb(255, 181, 77)",
  colorValensole: "rgb(165, 155, 200)",
  colorMonteverde: "rgb(0, 166, 152)",
  colorSkyGrayTint01: "rgb(68, 69, 96)",
  colorBlack: "rgb(1, 9, 19)",
  colorSkyGrayTint02: "rgb(104, 105, 127)",
  colorSagano: "rgb(208, 238, 236)",
  colorSkyGrayTint03: "rgb(143, 144, 160)",
  colorSkyGrayTint04: "rgb(178, 178, 191)",
  colorHarbour: "rgb(246, 221, 225)",
  colorSkyGrayTint05: "rgb(205, 205, 215)",
  colorSkyGrayTint06: "rgb(221, 221, 229)",
  colorBlackTint01: "rgb(29, 27, 32)",
  colorSkyGrayTint07: "rgb(241, 242, 248)",
  colorBlackTint02: "rgb(44, 44, 46)",
  colorAbisko: "rgb(90, 72, 155)",
  colorBlackTint03: "rgb(58, 58, 60)",
  colorBlackTint04: "rgb(72, 72, 74)",
  colorWhite: "rgb(255, 255, 255)",
  colorBlackTint05: "rgb(99, 99, 102)",
  colorBlackTint06: "rgb(142, 142, 147)",
  colorPanjin: "rgb(209, 67, 91)",
  colorKolkata: "rgb(255, 148, 0)",
  colorGlencoe: "rgb(115, 206, 198)",
  colorTochigi: "rgb(225, 221, 236)",
  colorPetra: "rgb(255, 171, 149)",
  colorSkyBlue: "rgb(0, 98, 227)",
  colorBagan: "rgb(255, 235, 208)",
  colorHillier: "rgb(225, 139, 150)",
  colorSkyBlueTint01: "rgb(109, 159, 235)",
  colorSkyBlueTint02: "rgb(157, 192, 242)",
  colorBunol: "rgb(255, 123, 89)",
  colorSkyBlueTint03: "rgb(205, 223, 248)",
  colorSkyGray: "rgb(17, 18, 54)",
  colorNara: "rgb(255, 231, 224)",
  colorSkyBlueShade01: "rgb(8, 78, 178)",
  colorSkyBlueShade02: "rgb(4, 39, 89)",
  canvasDay: "rgb(255, 255, 255)",
  canvasNight: "rgb(1, 9, 19)",
  canvasContrastDay: "rgb(239, 241, 242)",
  canvasContrastNight: "rgb(1, 9, 19)",
  coreEcoDay: "rgb(15, 161, 169)",
  coreEcoNight: "rgb(15, 161, 169)",
  coreAccentDay: "rgb(0, 98, 227)",
  coreAccentNight: "rgb(132, 233, 255)",
  corePrimaryDay: "rgb(5, 32, 60)",
  corePrimaryNight: "rgb(5, 65, 132)",
  statusSuccessSpotNight: "rgb(98, 241, 198)",
  statusSuccessFillNight: "rgb(177, 255, 231)",
  statusSuccessSpotDay: "rgb(12, 131, 138)",
  statusSuccessFillDay: "rgb(212, 255, 242)",
  statusDangerSpotNight: "rgb(255, 100, 156)",
  statusWarningSpotNight: "rgb(254, 235, 135)",
  statusDangerFillNight: "rgb(255, 202, 221)",
  statusWarningFillNight: "rgb(251, 241, 187)",
  statusDangerSpotDay: "rgb(231, 8, 102)",
  statusWarningSpotDay: "rgb(245, 93, 66)",
  statusDangerFillDay: "rgb(255, 233, 249)",
  statusWarningFillDay: "rgb(255, 247, 207)",
  surfaceContrastDay: "rgb(5, 32, 60)",
  surfaceContrastNight: "rgb(1, 9, 19)",
  surfaceDefaultDay: "rgb(255, 255, 255)",
  surfaceDefaultNight: "rgb(19, 29, 43)",
  surfaceElevatedDay: "rgb(255, 255, 255)",
  surfaceElevatedNight: "rgb(36, 51, 70)",
  surfaceHighlightDay: "rgb(224, 227, 229)",
  surfaceHighlightNight: "rgb(36, 51, 70)",
  textOnDarkDay: "rgb(255, 255, 255)",
  textOnLightNight: "rgb(1, 9, 19)",
  textDisabledOnDarkDay: "rgba(255, 255, 255, 0.5)",
  textOnLightDay: "rgb(22, 22, 22)",
  textLinkNight: "rgb(132, 233, 255)",
  textDisabledNight: "rgba(255, 255, 255, 0.2)",
  textPrimaryDarkColor: "rgb(255, 255, 255)",
  textLinkDay: "rgb(0, 98, 227)",
  textQuaternaryDarkColor: "rgb(142, 142, 147)",
  textPrimaryNight: "rgb(255, 255, 255)",
  textQuaternaryLightColor: "rgb(143, 144, 160)",
  textDisabledDay: "rgba(0, 0, 0, 0.2)",
  textPrimaryLightColor: "rgb(17, 18, 54)",
  textPrimaryDay: "rgb(22, 22, 22)",
  textErrorNight: "rgb(255, 100, 156)",
  textErrorDay: "rgb(231, 8, 102)",
  textTertiaryDarkColor: "rgb(142, 142, 147)",
  textSecondaryDarkColor: "rgb(178, 178, 191)",
  textPrimaryInverseNight: "rgb(1, 9, 19)",
  textSecondaryNight: "rgb(189, 196, 203)",
  textOnDarkNight: "rgb(255, 255, 255)",
  textSecondaryLightColor: "rgb(104, 105, 127)",
  textPrimaryInverseDay: "rgb(255, 255, 255)",
  textDisabledOnDarkNight: "rgba(255, 255, 255, 0.5)",
  textTertiaryLightColor: "rgb(143, 144, 160)",
  textSecondaryDay: "rgb(84, 88, 96)",
  scrimDay: "rgba(0, 0, 0, 0.7)",
  backgroundElevation03DarkColor: "rgb(58, 58, 60)",
  backgroundElevation02DarkColor: "rgb(44, 44, 46)",
  lineOnDarkNight: "rgb(68, 80, 95)",
  lineDarkColor: "rgb(72, 72, 74)",
  backgroundElevation01DarkColor: "rgb(29, 27, 32)",
  lineOnDarkDay: "rgba(255, 255, 255, 0.5)",
  backgroundAlternativeSecondaryDarkColor: "rgb(29, 27, 32)",
  backgroundLightColor: "rgb(255, 255, 255)",
  backgroundDarkColor: "rgb(0, 0, 0)",
  backgroundAlternativeSecondaryLightColor: "rgb(255, 255, 255)",
  lineNight: "rgb(68, 80, 95)",
  colorSystemGreen: "rgb(0, 166, 152)",
  backgroundElevation01LightColor: "rgb(255, 255, 255)",
  lineLightColor: "rgb(205, 205, 215)",
  backgroundElevation02LightColor: "rgb(255, 255, 255)",
  lineDay: "rgb(194, 201, 205)",
  backgroundElevation03LightColor: "rgb(255, 255, 255)",
  backgroundTertiaryDarkColor: "rgb(44, 44, 46)",
  backgroundSecondaryDarkColor: "rgb(29, 27, 32)",
  backgroundAlternativeLightColor: "rgb(241, 242, 248)",
  primaryDarkColor: "rgb(109, 159, 235)",
  colorSystemRed: "rgb(209, 67, 91)",
  backgroundAlternativeDarkColor: "rgb(0, 0, 0)",
  primaryLightColor: "rgb(0, 98, 227)",
  backgroundTertiaryLightColor: "rgb(255, 255, 255)",
  backgroundSecondaryLightColor: "rgb(241, 242, 248)",
  scrimNight: "rgba(0, 0, 0, 0.7)",
  marcommsBerry: "rgb(231, 8, 102)",
  marcommsCharcoal: "rgb(22, 22, 22)",
  marcommsOrange: "rgb(255, 123, 89)",
  marcommsGrey40: "rgb(84, 88, 96)",
  marcommsBlueBright: "rgb(161, 238, 255)",
  marcommsYellow: "rgb(254, 235, 135)",
  marcommsGreenBright: "rgb(147, 255, 222)",
  marcommsPink: "rgb(255, 163, 229)",
  marcommsSkyBlue: "rgb(0, 98, 227)",
  marcommsDarkSky: "rgb(5, 32, 60)",
  marcommsPurple: "rgb(142, 71, 186)",
  marcommsWhite: "rgb(255, 255, 255)",
  marcommsYellowMuted: "rgb(255, 247, 207)",
  marcommsPinkMuted: "rgb(255, 233, 249)",
  marcommsGreenMuted: "rgb(212, 255, 242)",
  marcommsBlueMuted: "rgb(217, 248, 255)",
  marcommsEcoGreen: "rgb(15, 161, 169)",
  privateChipOnDarkNormalBackgroundDay: "rgba(255, 255, 255, 0.2)",
  privateChipOnDarkPressedBackgroundNight: "rgb(0, 43, 91)",
  privateChipOnDarkOnBackgroundNight: "rgb(5, 65, 132)",
  privateChipOnDarkPressedBackgroundDay: "rgb(194, 201, 205)",
  privateChipDefaultNormalBackgroundNight: "rgb(36, 51, 70)",
  privateChipOnDarkOnBackgroundDay: "rgb(255, 255, 255)",
  privateChipDefaultNormalBackgroundDay: "rgb(224, 227, 229)",
  privateChipDefaultOnBackgroundNight: "rgb(5, 65, 132)",
  privateChipDisabledBackgroundNight: "rgb(11, 18, 29)",
  privateChipDefaultOnBackgroundDay: "rgb(5, 32, 60)",
  privateChipDisabledBackgroundDay: "rgb(224, 227, 229)",
  privateChipDefaultPressedBackgroundNight: "rgb(0, 43, 91)",
  privateChipDefaultPressedBackgroundDay: "rgb(194, 201, 205)",
  privateChipOnDarkNormalBackgroundNight: "rgb(36, 51, 70)",
  privateButtonSecondaryPressedBackgroundNight: "rgb(1, 9, 19)",
  privateButtonLinkNormalForegroundNight: "rgb(132, 233, 255)",
  privateButtonLinkOnDarkDisabledForegroundNight: "rgba(255, 255, 255, 0.2)",
  privateButtonSecondaryNormalBackgroundNight: "rgb(36, 51, 70)",
  privateButtonPrimaryOnLightPressedBackgroundDay: "rgb(21, 70, 121)",
  privateButtonFeaturedNormalBackgroundDay: "rgb(0, 98, 227)",
  privateButtonFeaturedPressedBackgroundNight: "rgb(209, 247, 255)",
  privateButtonPrimaryOnLightNormalBackgroundNight: "rgb(5, 32, 60)",
  privateButtonSecondaryPressedBackgroundDay: "rgb(194, 201, 205)",
  privateButtonLinkNormalForegroundDay: "rgb(0, 98, 227)",
  privateButtonPrimaryOnLightDisabledForegroundNight: "rgba(0, 0, 0, 0.2)",
  privateButtonSecondaryOnDarkDisabledBackgroundNight: "rgb(11, 18, 29)",
  privateButtonDestructiveNormalForegroundNight: "rgb(255, 100, 156)",
  privateButtonLinkOnDarkDisabledForegroundDay: "rgba(255, 255, 255, 0.2)",
  privateButtonSecondaryNormalBackgroundDay: "rgb(224, 227, 229)",
  privateButtonPrimaryOnLightNormalBackgroundDay: "rgb(5, 32, 60)",
  privateButtonPrimaryOnLightDisabledForegroundDay: "rgba(0, 0, 0, 0.2)",
  privateButtonPrimaryOnDarkNormalBackgroundNight: "rgb(255, 255, 255)",
  privateButtonFeaturedPressedBackgroundDay: "rgb(2, 77, 175)",
  privateButtonPrimaryOnDarkDisabledForegroundNight: "rgba(0, 0, 0, 0.2)",
  privateButtonSecondaryOnDarkDisabledBackgroundDay: "rgb(11, 18, 29)",
  privateButtonSecondaryOnDarkPressedBackgroundNight: "rgb(1, 9, 19)",
  privateButtonDestructiveNormalForegroundDay: "rgb(200, 4, 86)",
  privateButtonPrimaryOnDarkNormalBackgroundDay: "rgb(255, 255, 255)",
  privateButtonPrimaryOnDarkDisabledForegroundDay: "rgba(0, 0, 0, 0.2)",
  privateButtonLinkPressedForegroundNight: "rgb(209, 247, 255)",
  privateButtonSecondaryOnDarkPressedBackgroundDay: "rgb(1, 9, 19)",
  privateButtonPrimaryOnLightDisabledBackgroundNight: "rgb(224, 227, 229)",
  privateButtonLinkPressedForegroundDay: "rgb(21, 70, 121)",
  privateButtonDestructiveNormalBackgroundNight: "rgb(36, 51, 70)",
  privateButtonPrimaryNormalBackgroundNight: "rgb(5, 65, 132)",
  privateButtonDestructivePressedBackgroundNight: "rgb(255, 100, 156)",
  privateButtonPrimaryPressedBackgroundNight: "rgb(0, 43, 91)",
  privateButtonPrimaryOnLightDisabledBackgroundDay: "rgb(224, 227, 229)",
  privateButtonPrimaryOnDarkDisabledBackgroundNight: "rgb(224, 227, 229)",
  privateButtonPrimaryNormalBackgroundDay: "rgb(5, 32, 60)",
  privateButtonDestructiveNormalBackgroundDay: "rgb(224, 227, 229)",
  privateButtonLinkOnDarkPressedForegroundNight: "rgba(255, 255, 255, 0.5)",
  privateButtonDestructivePressedBackgroundDay: "rgb(200, 4, 86)",
  privateButtonPrimaryPressedBackgroundDay: "rgb(21, 70, 121)",
  privateButtonPrimaryOnDarkDisabledBackgroundDay: "rgb(224, 227, 229)",
  privateButtonLinkOnDarkNormalForegroundNight: "rgb(255, 255, 255)",
  privateButtonDisabledBackgroundNight: "rgb(11, 18, 29)",
  privateButtonSecondaryOnDarkNormalBackgroundNight: "rgb(36, 51, 70)",
  privateButtonSecondaryOnDarkDisabledForegroundNight: "rgba(255, 255, 255, 0.2)",
  privateButtonLinkOnDarkPressedForegroundDay: "rgba(255, 255, 255, 0.5)",
  privateButtonPrimaryOnDarkPressedBackgroundNight: "rgb(194, 201, 205)",
  privateButtonLinkOnDarkNormalForegroundDay: "rgb(255, 255, 255)",
  privateButtonDisabledBackgroundDay: "rgb(224, 227, 229)",
  privateButtonSecondaryOnDarkNormalBackgroundDay: "rgb(36, 51, 70)",
  privateButtonSecondaryOnDarkDisabledForegroundDay: "rgba(255, 255, 255, 0.2)",
  privateButtonPrimaryOnDarkPressedBackgroundDay: "rgb(194, 201, 205)",
  privateButtonPrimaryOnLightPressedBackgroundNight: "rgb(21, 70, 121)",
  privateButtonFeaturedNormalBackgroundNight: "rgb(132, 233, 255)",
  privateSkeletonShimmerStartEndDay: "rgba(255, 255, 255, 0)",
  privateSkeletonShimmerStartEndNight: "rgba(0, 0, 0, 0)",
  privateSkeletonShimmerCenterDay: "rgba(255, 255, 255, 0.6)",
  privateSkeletonShimmerCenterNight: "rgba(0, 0, 0, 0.2)",
  autosuggestListBackgroundColor: "rgb(255, 255, 255)",
  autosuggestListItemActiveBackgroundColor: "rgb(239, 241, 242)",
  autosuggestListItemHighlightedBackgroundColor: "rgb(239, 241, 242)",
  badgePaddingY: ".25rem",
  badgePaddingX: ".5rem",
  badgeBackgroundColor: "rgb(255, 247, 207)",
  badgeCenteredVerticalAlign: "text-bottom",
  borderRadiusXs: ".25rem",
  borderRadiusSm: ".375rem",
  borderRadiusMd: ".75rem",
  borderRadiusPill: "1.125rem",
  borderRadiusPillLg: "1.3125rem",
  borderSizeSm: "1px",
  borderSizeLg: "2px",
  borderSizeXl: "3px",
  boxShadowSm: "0px 1px 3px 0px rgba(37,32,31,.3)",
  boxShadowLg: "0px 4px 14px 0px rgba(37,32,31,.25)",
  boxShadowXl: "0px 12px 50px 0px rgba(37,32,31,.25)",
  breakpointQueryTabletOnly: "(min-width: 32.0625rem) and (max-width: 64rem)",
  breakpointSmallTabletMargin: "1.5rem",
  breakpointQuerySmallTablet: "(max-width: 48rem)",
  breakpointSmallMobileMargin: "1rem",
  breakpointQueryMobile: "(max-width: 32rem)",
  breakpointQuerySmallTabletOnly: "(min-width: 32.0625rem) and (max-width: 48rem)",
  breakpointSmallMobile: "22.4375rem",
  breakpointQueryAboveMobile: "(min-width: 32.0625rem)",
  breakpointQueryTablet: "(max-width: 64rem)",
  breakpointSmallTablet: "48rem",
  breakpointQueryAboveTablet: "(min-width: 64.0625rem)",
  breakpointDesktop: "80rem",
  breakpointMobile: "32rem",
  breakpointTablet: "64rem",
  breakpointQueryAboveDesktop: "(min-width: 80.0625rem)",
  breakpointTabletMargin: "2rem",
  breakpointMobileMargin: "1.5rem",
  breakpointQuerySmallMobile: "(max-width: 22.4375rem)",
  breakpointDesktopMargin: "1rem * 3",
  buttonTextAlign: "center",
  buttonActiveBoxShadow: "none",
  buttonSelectedDisabledBoxShadow: "none",
  buttonLargeFontSize: "1.5rem",
  buttonDisabledBackgroundImage: "none",
  buttonPrimaryOnDarkHoverBackgroundImage: "none",
  buttonSecondaryOnDarkDisabledColor: "rgba(0, 0, 0, 0.2)",
  buttonDestructiveHoverBoxShadow: "0 0 0 2px #d1435b inset",
  buttonLargeLineHeight: "1.5rem",
  buttonSelectedBackgroundImage: "#084eb2",
  buttonBoxShadow: "none",
  buttonPrimaryOnLightHoverColor: "rgb(255, 255, 255)",
  buttonSelectedActiveColor: "rgb(255, 255, 255)",
  buttonDestructiveActiveBackgroundColor: "rgb(178, 46, 69)",
  buttonOutlineActiveBackgroundColor: "rgba(0, 0, 0, 0)",
  buttonLinkOnDarkDisabledColor: "rgba(255, 255, 255, 0.2)",
  buttonHoverBackgroundColor: "rgb(0, 136, 124)",
  buttonSecondaryActiveColor: "rgb(8, 78, 178)",
  buttonSecondaryOnDarkColor: "rgb(255, 255, 255)",
  buttonLinkOnDarkColor: "rgb(255, 255, 255)",
  buttonPrimaryOnDarkDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonSecondaryBackgroundImage: "none",
  buttonSecondaryOnDarkActiveBackgroundImage: "none",
  buttonDestructiveDisabledBackgroundImage: "none",
  buttonOutlineDisabledBackgroundImage: "none",
  buttonDestructiveActiveBoxShadow: "0 0 0 3px #d1435b inset",
  buttonPrimaryOnLightColor: "rgb(255, 255, 255)",
  buttonSelectedHoverBackgroundImage: "none",
  buttonFontSize: "1.1875rem",
  buttonGradientStartColor: "rgb(0, 166, 152)",
  buttonPrimaryOnLightActiveBackgroundImage: "none",
  buttonHoverBoxShadow: "none",
  buttonOutlineHoverBorderOpacity: "0.5",
  buttonLineHeight: "1.5rem",
  buttonSecondaryHoverBackgroundImage: "none",
  buttonPrimaryOnDarkBackgroundColor: "rgb(255, 255, 255)",
  buttonFeaturedActiveBackgroundColor: "rgb(4, 39, 89)",
  buttonDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonPrimaryOnDarkHoverBackgroundColor: "rgb(221, 221, 229)",
  buttonSecondaryBorderColor: "rgb(221, 221, 229)",
  buttonSecondaryHoverColor: "rgb(8, 78, 178)",
  buttonFeaturedActiveBoxShadow: "none",
  buttonPrimaryOnLightActiveColor: "rgb(255, 255, 255)",
  buttonFeaturedDisabledBackgroundImage: "none",
  buttonSelectedHoverColor: "rgb(255, 255, 255)",
  buttonSelectedBackgroundColor: "rgb(0, 98, 227)",
  buttonPrimaryOnLightBackgroundImage: "none",
  buttonOutlineDisabledColor: "rgb(178, 178, 191)",
  buttonDestructiveDisabledColor: "rgba(0, 0, 0, 0.2)",
  buttonSecondaryBackgroundColor: "rgb(221, 221, 229)",
  buttonSecondaryOnDarkActiveBackgroundColor: "rgba(255, 255, 255, 0.2)",
  buttonDisabledBoxShadow: "none",
  buttonDestructiveDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonOutlineDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonLinkOnDarkActiveColor: "rgba(255, 255, 255, 0.6)",
  buttonSecondaryOnDarkActiveColor: "rgb(255, 255, 255)",
  buttonSecondaryColor: "rgb(8, 78, 178)",
  buttonSelectedBoxShadow: "none",
  buttonSecondaryHoverBorderColor: "rgb(0, 98, 227)",
  buttonSecondaryOnDarkBackgroundImage: "none",
  buttonSecondaryActiveBackgroundImage: "none",
  buttonSelectedActiveBackgroundImage: "none",
  buttonSecondaryBoxShadow: "0 0 0 2px #DDDDE5 inset",
  buttonIconBorderRadius: "1.125rem",
  buttonPrimaryOnLightHoverBackgroundImage: "none",
  buttonSelectedColor: "rgb(255, 255, 255)",
  buttonSelectedHoverBackgroundColor: "rgb(8, 78, 178)",
  buttonLargePaddingXIconOnly: ".5625rem",
  buttonSecondaryOnDarkDisabledBackgroundImage: "none",
  buttonPrimaryOnLightActiveBackgroundColor: "rgb(104, 105, 127)",
  buttonPrimaryOnDarkHoverColor: "rgb(22, 22, 22)",
  buttonSecondaryHoverBackgroundColor: "rgb(205, 205, 215)",
  buttonDisabledColor: "rgba(0, 0, 0, 0.2)",
  buttonDestructiveDisabledBoxShadow: "none",
  buttonOutlineDisabledBoxShadow: "none",
  buttonFeaturedBackgroundImage: "#0062E3",
  buttonPrimaryOnLightDisabledBackgroundImage: "none",
  buttonIconBorderRadiusLg: "1.3125rem",
  buttonSecondaryOnDarkHoverBackgroundImage: "none",
  buttonSelectedHoverBoxShadow: "none",
  buttonFeaturedActiveColor: "rgb(255, 255, 255)",
  buttonSecondaryHoverBoxShadow: "0 0 0 2px #0062E3 inset",
  buttonPaddingXIconOnly: ".5625rem",
  buttonPrimaryOnDarkActiveBackgroundImage: "none",
  buttonPrimaryOnDarkColor: "rgb(22, 22, 22)",
  buttonPrimaryOnLightBackgroundColor: "rgb(17, 18, 54)",
  buttonFeaturedHoverBackgroundImage: "none",
  buttonSecondaryActiveBorderColor: "rgb(8, 78, 178)",
  buttonFeaturedDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonHoverColor: "rgb(255, 255, 255)",
  buttonSecondaryOnDarkBackgroundColor: "rgba(255, 255, 255, 0.1)",
  buttonSecondaryActiveBackgroundColor: "rgb(178, 178, 191)",
  buttonPrimaryOnDarkDisabledColor: "rgba(0, 0, 0, 0.2)",
  buttonDestructiveActiveColor: "rgb(255, 255, 255)",
  buttonSecondaryOnDarkDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonOutlineBackgroundImage: "none",
  buttonSelectedActiveBackgroundColor: "rgb(4, 39, 89)",
  buttonHeight: "2.25rem",
  buttonPrimaryOnLightHoverBackgroundColor: "rgb(68, 69, 96)",
  buttonSecondaryDisabledBackgroundImage: "none",
  buttonSecondaryActiveBoxShadow: "0 0 0 3px #084eb2 inset",
  buttonActiveBackgroundImage: "none",
  buttonSecondaryOnDarkHoverBackgroundColor: "rgba(255, 255, 255, 0.15)",
  buttonDestructiveHoverColor: "rgb(255, 255, 255)",
  buttonSelectedActiveBoxShadow: "none",
  buttonFeaturedBackgroundColor: "rgb(0, 98, 227)",
  buttonPrimaryOnLightDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonColor: "rgb(255, 255, 255)",
  buttonActiveColor: "rgb(255, 255, 255)",
  buttonDestructiveHoverBackgroundImage: "none",
  buttonBorderRadius: ".5rem",
  buttonSecondaryDisabledColor: "rgb(178, 178, 191)",
  buttonLargeHeight: "3rem",
  buttonPrimaryOnDarkActiveBackgroundColor: "rgb(205, 205, 215)",
  buttonLargePaddingX: "1.5rem",
  buttonDestructiveColor: "rgb(178, 46, 69)",
  buttonOutlineColor: "rgb(255, 255, 255)",
  buttonFeaturedHoverBackgroundColor: "rgb(8, 78, 178)",
  buttonLargePaddingY: ".375rem",
  buttonPrimaryOnDarkDisabledBackgroundImage: "none",
  buttonOutlineBorderColor: "rgb(255, 255, 255)",
  buttonDestructiveBorderColor: "rgb(221, 221, 229)",
  buttonHoverBackgroundImage: "none",
  buttonFeaturedHoverBoxShadow: "none",
  buttonFontWeight: "700",
  buttonDestructiveBackgroundColor: "rgb(221, 221, 229)",
  buttonFeaturedHoverColor: "rgb(255, 255, 255)",
  buttonOutlineBackgroundColor: "rgba(0, 0, 0, 0)",
  buttonOutlineHoverBorderColor: "rgb(255, 255, 255)",
  buttonDestructiveHoverBorderColor: "rgb(209, 67, 91)",
  buttonPrimaryOnDarkActiveColor: "rgb(22, 22, 22)",
  buttonPrimaryOnDarkBackgroundImage: "none",
  buttonSecondaryDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonGradientEndColor: "rgb(0, 166, 152)",
  buttonPaddingX: "1.125rem",
  buttonDestructiveBoxShadow: "0 0 0 2px #DDDDE5 inset",
  buttonPaddingY: ".375rem",
  buttonActiveBackgroundColor: "rgb(0, 106, 97)",
  buttonSecondaryDisabledBoxShadow: "none",
  buttonPrimaryOnLightDisabledColor: "rgba(0, 0, 0, 0.2)",
  buttonFeaturedColor: "rgb(255, 255, 255)",
  buttonOutlineHoverBackgroundColor: "rgba(0, 0, 0, 0)",
  buttonDestructiveHoverBackgroundColor: "rgb(209, 67, 91)",
  buttonFeaturedActiveBackgroundImage: "none",
  buttonSecondaryOnDarkHoverColor: "rgb(255, 255, 255)",
  buttonLinkOnDarkHoverColor: "rgba(255, 255, 255, 0.8)",
  buttonBackgroundColor: "rgb(0, 166, 152)",
  buttonDestructiveActiveBorderColor: "rgb(209, 67, 91)",
  buttonOutlineActiveBorderColor: "rgb(255, 255, 255)",
  calendarDaySelectedColor: "rgb(255, 255, 255)",
  calendarDayDisabledColor: "rgba(0, 0, 0, 0.2)",
  calendarDayOutsideColor: "rgba(0, 0, 0, 0.2)",
  calendarDaySize: "2.250rem",
  calendarDayActiveBackgroundColor: "rgb(239, 241, 242)",
  calendarNavIconFill: "rgb(22, 22, 22)",
  calendarDayActiveColor: "rgb(22, 22, 22)",
  calendarNavIconHoverFill: "rgb(22, 22, 22)",
  calendarPadding: ".75rem",
  calendarDaySelectedBackgroundColor: "rgb(0, 98, 227)",
  calendarNavIconActiveFill: "rgb(22, 22, 22)",
  calendarDayFocusedColor: "rgb(0, 98, 227)",
  calendarDayHoverBackgroundColor: "rgb(239, 241, 242)",
  calendarDayFocusedBorderColor: "rgb(0, 98, 227)",
  calendarDayHoverColor: "rgb(22, 22, 22)",
  calendarNavIconDisabledFill: "rgba(0, 0, 0, 0.2)",
  calendarDayColor: "rgb(22, 22, 22)",
  calendarDaySpacing: ".5rem",
  cardBackgroundColor: "rgb(255, 255, 255)",
  cardColor: "rgb(22, 22, 22)",
  cardPadding: "1rem",
  primaryGradient: "#0062E3",
  flareHeightDesktop: "1.5rem",
  flareHeightMobile: "1rem",
  flareCornerRadius: "1.3125rem",
  inputLargeHeight: "3rem",
  selectColor: "rgb(22, 22, 22)",
  inputBorder: "solid .0625rem #C2C9CD",
  inputPlaceholderColor: "rgba(0, 0, 0, 0.2)",
  formValidationArrowSize: ".375rem",
  selectBorderRadius: ".25rem",
  inputBackground: "#ffffff",
  selectDisabledColor: "rgba(0, 0, 0, 0.2)",
  requiredColor: "rgb(231, 8, 102)",
  selectPaddingTop: ".375rem",
  labelFontSize: ".75rem",
  labelLineHeight: "1rem",
  inputBorderWidth: ".0625rem",
  selectHeight: "2.250rem",
  labelDisabledColor: "rgba(0, 0, 0, 0.2)",
  selectPaddingRight: "1.875rem",
  selectLargeHeight: "2.625rem + .375rem",
  inputColor: "rgb(22, 22, 22)",
  selectBorder: "solid .0625rem #C2C9CD",
  inputBorderRadius: ".25rem",
  radioCheckedCircleColor: "rgb(0, 98, 227)",
  selectDisabledBorderColor: "rgb(224, 227, 229)",
  inputDisabledColor: "rgba(0, 0, 0, 0.2)",
  inputPaddingX: ".5rem",
  checkboxCheckedTickColor: "rgb(0, 98, 227)",
  inputPaddingY: ".5rem",
  selectBorderWidth: ".0625rem",
  selectPaddingLeft: ".75rem",
  labelColor: "rgb(22, 22, 22)",
  formValidationColor: "rgb(231, 8, 102)",
  textareaMinHeight: "2.625rem * 2",
  inputHeight: "2.25rem",
  selectPaddingBottom: ".375rem",
  inputDisabledBorderColor: "rgb(239, 241, 242)",
  gridColumns: "12",
  gridGutter: "1.5rem",
  gridContainerPadding: "1.5rem",
  gridContainerMobilePadding: ".75rem",
  horizontalNavLinkColor: "rgb(84, 88, 96)",
  horizontalNavLinkHoverColor: "rgb(84, 88, 96)",
  horizontalNavLinkActiveColor: "rgb(84, 88, 96)",
  horizontalNavLinkSelectedColor: "rgb(0, 98, 227)",
  horizontalNavBarSelectedColor: "rgb(0, 98, 227)",
  iconSizeSm: "1rem",
  iconSizeLg: "1.5rem",
  modalBackgroundColor: "rgb(255, 255, 255)",
  modalInitialOpacity: "0",
  modalOpacity: "1",
  modalMaxWidth: "32rem",
  modalWideMaxWidth: "64rem",
  modalHeaderPadding: ".75rem",
  modalContentPadding: "1rem",
  scrimBackgroundColor: "rgb(178, 178, 191)",
  scrimInitialOpacity: "0",
  scrimOpacity: ".7",
  scrimMobileOpacity: "1",
  scrimDarkBackgroundColor: "rgb(17, 18, 54)",
  scrimDarkOpacity: ".95",
  bannerAlertChildrenPaddingX: ".75rem",
  bannerAlertWarnColor: "rgb(245, 93, 66)",
  bannerAlertChildrenPaddingY: ".375rem",
  bannerAlertHeaderExpandableHoverBackgroundColor: "rgb(239, 241, 242)",
  bannerAlertBackgroundColor: "rgb(255, 255, 255)",
  bannerAlertEventColor: "rgb(90, 72, 155)",
  bannerAlertHeaderPaddingX: ".75rem",
  bannerAlertHeaderPaddingY: ".375rem",
  bannerAlertPrimaryColor: "rgb(0, 98, 227)",
  bannerAlertSuccessColor: "rgb(12, 131, 138)",
  bannerAlertNeutralColor: "rgb(194, 201, 205)",
  bannerAlertErrorColor: "rgb(231, 8, 102)",
  bannerAlertChildrenColor: "rgb(84, 88, 96)",
  bannerAlertExpandIconFill: "rgb(84, 88, 96)",
  bannerAlertHeaderExpandableActiveBackgroundColor: "rgb(239, 241, 242)",
  panelPadding: ".75rem",
  panelBorderColor: "rgb(194, 201, 205)",
  panelBackgroundColor: "rgb(255, 255, 255)",
  ratingBaseWidth: ".75rem * 4",
  ratingBaseHeight: ".75rem * 4",
  ratingSmWidth: ".75rem * 3",
  ratingSmHeight: ".75rem * 3",
  ratingLgWidth: "1.875rem * 2",
  ratingLgHeight: "1.875rem * 2",
  spacingLgV2: "1.5rem",
  spacingSmV2: ".25rem",
  onePixelRem: ".0625rem",
  spacingMdV2: ".5rem",
  spacingXlV2: "2rem",
  spacingXxlV2: "2.5rem",
  spacingBase: "1.5rem",
  spacingBaseV2: "1rem",
  spacingXl: "2.250rem",
  spacingXxl: "2.625rem",
  spacingMd: "1.125rem",
  spacingNone: "0",
  spacingSm: ".75rem",
  spacingIconText: ".5rem",
  spacingXs: ".375rem",
  spacingLg: "1.875rem",
  stateSelectedBackgroundColor: "rgb(8, 78, 178)",
  textLgLineHeight: "1.75rem",
  fontWeightBook: "400",
  lineHeightXlTight: "1.75rem",
  textXsLineHeight: "1rem",
  h5LineHeight: "1rem",
  h6FontSize: ".75rem",
  headingMarginTop: "0",
  lineHeightXxxxxl: "4.5rem",
  h6LineHeight: "1rem",
  lineHeightXxxl: "3rem",
  lineHeightXl: "2rem",
  fontSizeXl: "1.5rem",
  fontSizeXxxxxl: "4rem",
  fontSizeXxxl: "2.5rem",
  textXxxxlFontWeight: "400",
  textXxlFontWeight: "400",
  textXlLetterSpacing: "normal",
  linkAlternateVisitedColor: "rgb(255, 255, 255)",
  listMarginTop: "1rem",
  linkWhiteActiveColor: "rgb(255, 255, 255)",
  linkWhiteHoverColor: "rgb(255, 255, 255)",
  textBaseLetterSpacing: "normal",
  headingContentMarginTop: "1.875rem",
  lineHeightSm: "1.25rem",
  lineHeightLgTight: "1.5rem",
  lineHeightLg: "1.75rem",
  fontWeightBlack: "900",
  lineHeightXs: "1rem",
  linkWhiteColor: "rgb(255, 255, 255)",
  fontSizeSm: ".875rem",
  fontSizeXs: ".75rem",
  letterSpacingTight: "-0.02em",
  linkVisitedColor: "rgb(0, 98, 227)",
  fontSizeLg: "1.25rem",
  listNestedMarginTop: "0",
  textXxxxlFontSize: "3rem",
  textBaseFontWeight: "400",
  textXxlFontSize: "2rem",
  pMarginBottom: ".75rem",
  textXxlLineHeight: "2.5rem",
  textXxxxlLineHeight: "3.5rem",
  textXxlLetterSpacing: "normal",
  textXlFontWeight: "400",
  linkActiveColor: "rgb(0, 98, 227)",
  textXxxxxlFontWeight: "400",
  listItemMarginTop: "0",
  textXxxlFontWeight: "400",
  fontSizeRoot: "100%",
  listItemMarginBottom: ".25rem",
  h1FontWeight: "400",
  linkWhiteVisitedColor: "rgb(255, 255, 255)",
  h2FontWeight: "400",
  pMarginTop: "0",
  linkAlternateActiveColor: "rgb(255, 255, 255)",
  h3FontWeight: "400",
  listNestedMarginBottom: "0",
  h4FontWeight: "700",
  textSmFontWeight: "400",
  textBaseFontSize: "1rem",
  h5FontWeight: "700",
  textBaseLineHeight: "1.5rem",
  textLgFontWeight: "400",
  textXsFontWeight: "400",
  linkAlternateHoverColor: "rgb(255, 255, 255)",
  h6FontWeight: "700",
  textXlFontSize: "1.5rem",
  textXxxxxlFontSize: "4rem",
  textXxxlFontSize: "2.5rem",
  textXlLineHeight: "2rem",
  linkAlternateColor: "rgb(255, 255, 255)",
  textXxxxxlLineHeight: "4.5rem",
  textXxxlLineHeight: "3rem",
  linkHoverTextDecoration: "underline",
  linkHoverColor: "rgb(0, 98, 227)",
  h1FontSize: "3rem",
  listMarginBottom: "1rem",
  textXsLetterSpacing: "normal",
  h2FontSize: "2rem",
  h1LineHeight: "3rem",
  textLgLetterSpacing: "normal",
  fontSize6Xl: "4.75rem",
  fontFamilyBase: "'Skyscanner Relative', -apple-system, BlinkMacSystemFont, 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif",
  fontWeightBold: "700",
  fontColorBase: "rgb(22, 22, 22)",
  lineHeightBaseTight: "1.25rem",
  linkTextDecoration: "none",
  fontSize7Xl: "6rem",
  textSmLetterSpacing: "normal",
  h3FontSize: "1.5rem",
  lineHeight6Xl: "5.25rem",
  h2LineHeight: "2.5rem",
  textSmFontSize: ".875rem",
  fontSize8Xl: "7.5rem",
  fontSizeXxl: "2rem",
  h4FontSize: "1rem",
  h3LineHeight: "2rem",
  fontSizeXxxxl: "3rem",
  linkColor: "rgb(0, 98, 227)",
  lineHeightBase: "1.5rem",
  lineHeight7Xl: "6rem",
  fontSizeBase: "1rem",
  h4LineHeight: "1.5rem",
  h5FontSize: ".75rem",
  textLgFontSize: "1.25rem",
  headingMarginBottom: ".75rem",
  textSmLineHeight: "1.25rem",
  lineHeight8Xl: "7.5rem",
  lineHeightXxl: "2.5rem",
  textXsFontSize: ".75rem",
  lineHeightXxxxl: "3.5rem",
  zindexAutosuggest: "900",
  zindexPopover: "900",
  zindexTooltip: "900",
  zindexScrim: "1000",
  zindexModal: "1100",
  zindexDrawer: "1100"
};